/*==========  Desktop First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 960px) {
  .sloderChoise__cover {
    margin: 0px auto;
    display: block; } }

@media only screen and (max-width: 770px) {
  .sliderBlock__item {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .sliderBlock__cover {
    margin: 18px 10px 0px; }
  .sliderBlock__title {
    text-align: center; }
  .sliderBlock__date {
    width: 100%;
    margin-top: 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .sliderBlock__left {
    width: 100%;
    margin-right: 0px; }
  .slider__line {
    margin: 10px 0px; }
  .sliderBottom {
    margin: 10px 0px; }
  .composition {
    margin: 20px auto 0px;
    padding: 0px;
    float: none; }
  .sliderChoise__img {
    margin: 25px auto;
    display: block; } }

/* Extra Small Devices, Phones */
@media only screen and (max-width: 390px) {
  .sliderChoise__cover {
    margin: 0px auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .sliderChoise__title {
    text-align: center; } }

/* Custom, iPhone Retina */
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
/* Extra Small Devices, Phones */
/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
  .gallery-menu h3 {
    font-size: 18px; }
  #first-button,
  #second-button,
  #third-button {
    display: none; }
  #forDesctop1,
  #forDesctop2,
  #forDesctop3 {
    display: block; } }

/* Medium Devices, Desktops */
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  .gallery {
    width: 890px; } }

@media only screen and (min-width: 1600px) {
  .catalogBanner {
    height: 345px; }
  .banner404 {
    height: auto; } }
